function ind = get_index(description,pattern)
	M = length(description);
	tmp_ind = strfind(tolower(description),tolower(pattern));
	ind = [];
	for m = 1:M
		if(~isempty(tmp_ind{m}))
			ind(end+1) = m;
		end
	end
end
